App\Domain\Registry\Model\Request:
    attributes:
        object:
            groups: ['request_read', 'request_write']
        otherObject:
            groups: ['request_read', 'request_write']
        date:
            groups: ['request_read', 'request_write']
        reason:
            groups: ['request_read', 'request_write']
        applicant:
            groups: ['request_read']
            max_depth: 1
        concernedPeople:
            groups: ['request_read']
            max_depth: 1
        complete:
            groups: ['request_read']
        legitimateApplicant:
            groups: ['request_read']
        legitimateRequest:
            groups: ['request_read']
        answer:
            groups: ['request_read']
            max_depth: 1
        proofs:
            groups: ['request_read']
            max_depth: 1
        state:
            groups: ['request_read']
        service:
            groups: [ 'request_read' ]
            max_depth: 2
        stateRejectionReason:
            groups: ['request_read']
        mesurements:
            groups: ['request_read']
            max_depth: 1
        treatments:
            groups: ['request_read']

